<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="slots-element">
  <template>
    <style>
      :host {
        display: block;
      }

      div{
        padding: 27px;
        width: 37px;
        border: 0;
        border-radius:60px;
        background-color: rgb(218, 212, 212);
        font-size: 30px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        font-weight: bold;
      }


    </style>
      
      <header>
        <div><slot></slot></div>
      </header> 


  </template>

  <script>
    /**
     * `slots-element`
     * ejemplo
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class SlotsElement extends Polymer.Element {
      static get is() { return 'slots-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'slots-element'
          }
        };
      }
    }

    window.customElements.define(SlotsElement.is, SlotsElement);
  </script>
</dom-module>
